{% extends 'base.html' %}
{% load static %}
{% block meta %}
<title>Delete Tasks?</title>
{% endblock meta %}
{% block content %}
<form action='.' method='POST'> 
    {% csrf_token %}
    <div class="header-container">
        <br><br><br><br><br><br><br><br><br>
        <p id="welcome">You want to delete {{ object.name}}? Are you sure?</p>
        <br><br><br>
    </div>
    <div class="text-center">
        <p>
            <input class="btn btn-primary btn-lg active" role="button" type="submit" value="Yes, Please :)">
            <a href="../../" class="btn btn-secondary btn-lg active" role="button" aria-pressed="true">Nahhhhh :'(</a>
        </p>
    </div>
</form>
<br><br><br><br><br><br>
{% endblock content %}